/* CSS Document */
body { 
	margin:0; 
	padding:0; 
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
p.clr, .clr { 
	clear:both; 
	padding:0; 
	margin:0; 
	background:none;
	}
	
a img {border: none;
	}
	
h1{
	font: bold;
	font-size:18px; 
	color:#de0000; 
	padding:5px 5px 10px 5px; 
	margin:0;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	text-align:center;
	}
	
h2{
	font: bold; 
	font-size:15px; 
	color:#6072b1; 
	padding:5px; 
	margin:0;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	}
	
h3{
	border-bottom:1px solid #ADADAD;
	font-size:14px; 
	font: bold; 
	color:#de0000; 
	padding:5px; 
	margin:0;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	}
	
ul { 
	list-style:none; 
	padding:5px; 
	margin:0; 
	}
	
ul li { 
	background:url(../images/arrow.gif) left no-repeat;  
	padding:2px 0 2px 15px; 
	margin:0; 
	}
a:link { 
	color:#af0505;
	text-decoration: none;
	}
	
a:visited { 
	text-decoration: none;
	color: #af0505;
	}
		
a:hover {
	text-decoration: underline;
	color:#484d71;  
	}
	
	
.header_resize { 
	margin:0; 
	padding:0;
	background-color:#484d71;	
	}
	
.header { 
	width:960px; 
	height:200px;
	padding:0 0 0 0; 
	margin:0 auto;
	background-image:url(../images/header4.jpg);
	background-position:center;
	font-size:18px;
	font-weight:900;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
	text-align:center;
	text-shadow:1px 1px 0 #CCCCCC;
	color:#303032;
	}

.header a:hover {
	text-decoration: none;
	color:#484d71;  
	}

.hdrleft {
	padding:0; 
	margin:1px 0 0 80px; 
	width:230px; 
	height:80px;
	float:left; 
	border:none;
	}
	
.hdrmid{
	padding:0; 
	margin:1px 0 0 40px; 
	width:260px; 
	float:left; 
	border:none;
	font-size:14px;
	}
	
.hdrright { 
	padding:0; 
	margin:1px 80px 0 0; 
	width:180px; 
	height:80px;
	float:right; 
	border:none;
	}
	
.nav {
	background-image:url(../images/nav_bg1.jpg);
	background-repeat:repeat;
	height:38px;
	margin:0;
	padding:0;
	border-bottom:1px solid #FFFFFF;
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}

.nav_resize  { 
	padding:0;
	width:963px; 
	margin:0 auto;
	}
		
.nav ul{
	margin:0 auto;
	display:inline;
	margin:0;
	padding:0;
	text-align:center;
	}
	
.nav ul li{
	list-style-type:none;
	display:inline;
	float:left;
	margin:0;
	padding:0;
	width:135px;
	height:38px;
	font-size:16px;
	font-weight:600;
	text-align:center;
	line-height:2em;
	background-image:none;
	}

.nav ul li a:hover {  
	background-image:url(../images/nav_rollo_red.gif);
	width:134px;
	}
	
.nav ul li a.active {  
	background-image:url(../images/nav_rollo_red.gif);
	}
	
.nav ul li a { 
	float:left;
	height:38px;
	width:135px; 
	text-decoration:none;
	color:#FFFFFF;
	}
	
.content { 
	padding:20px 0; 
	margin:0 auto; 
	background:#e8e8ea;
	border-bottom:1px solid #cbcbcb;
	}

.products{
	width:1096px; 
	margin:0 auto 20px auto;
	padding:0;
	height:130px;
	font-size:14px;
	font: bold;
	color:#484d71;
	}
	
.products_wrap{
	width:1096px;
	margin:0;
	padding:0 2px 2px 2px;
	height:130px;
	}
	
.products img{
	float:left;
	width: 129px;
	height: 129px;
	background-color:#fff;
	padding:2px;
	margin:0 2px 2px 2px;
	}
.content_resize  { 
	background:url(../images/content_brd_mid.gif) top repeat-y; 
	padding:0; 
	width:963px; 
	margin:0 auto;
	text-shadow:1px 1px 0 #ffffff;
	}
	
.content_resize_top { 
	background:url(../images/content_bdr_top.gif) top no-repeat; 
	margin:0px auto; 
	padding:10px 0px;
	}
	
.content_resize_top_resize { 
	margin:10px auto; 
	padding:0 10px;
	}
	
.content_resize_bottom { 
	height:13px; 
	margin:0; 
	padding:0; 
	width:963px; 
	background:url(../images/content_brd_btm.gif) bottom no-repeat;
	}
	
.full { 
	margin:10px 8px 10px 0; 
	padding:0 20px; 
	width: 910px;
	}
		
.right { 
	width:300px; 
	margin:10px 8px 10px 0; 
	padding:0 20px; 
	float:right;
	}
	
.left {
	width:560px; 
	margin:10px 8px 10px 0; 
	padding:0 20px; 
	float:left;
	}	
	
.floatimgandtxt{
	
	margin:0 5px 0 5px;
	clear:left;
	}

.floatimgandtxt img{
	float:right;
	margin:0 0 5px 10px;
	padding:0;
	border:0;
	}

.floatimgandtxt p{
	margin:10px 0 10px 0;
	padding:0;
	}
	
.content ul { 
	list-style:none; 
	padding:5px; 
	margin:0; 
	}
.content ul li { 
	background:url(../images/arrow.gif) left no-repeat;  
	padding:2px 0 2px 15px; 
	margin:0; 
	}

	
.content_footer{
	margin:20px;
	padding:0;
	}
	
.block { 
	width:210px; 
	float:left; 
	padding:0px; 
	margin:0 5px 0 5px;
	padding:0 5px 0 5px;
	font:normal 11px; 
	color:#444444; 
	line-height:1.8em;
	background-image:url(../images/cont_ftr_bg.gif);
	background-repeat:repeat;
	height:220px;
	}
	
.blocksize{
	margin:0;
	padding:0;
	height:90px;
	}

.blockimg{
	width:160px;
	height:140px;
	margin:10px 10px 0 25px;
	padding:0;
	}
	
.footer {
	padding:10px 0 0 0;  
	margin:0 auto;
	border-top:1px solid #fff;
	text-shadow:0px 0px 0 #999999;
	background-color:#dddddd;
	}
	
.footer_resize { 
	width:960px; 
	margin:0 auto; 
	padding:10px 0;
	}
	
.footer p.leftt { 
	text-align:left; 
	width:50%; margin:0; 
	padding:0 0 0 20px; 
	float:left;
	color:#737373;
	}
	
.righttwrap{
	text-align:right; 
	width:200px; 
	margin:0; 
	padding:0; 
	float:right;
	color:#737373;
	} 
	
.righttwrap img{
	margin:0; 
	padding:0; 
	float:left;
	}

.rightwraptext{
	float:right;
	padding:7px 0;
	font-size:10px;
	}
	
.rightwraptext a:link { 
	color:#666666;
	text-decoration: none;
	}
	
.rightwraptext a:visited { 
	text-decoration: none;
	color:#666666;
	}
	

	
	